summaryrefslogtreecommitdiff
path: root/taler-build/update_exchange.sh
diff options
context:
space:
mode:
Diffstat (limited to 'taler-build/update_exchange.sh')
-rwxr-xr-xtaler-build/update_exchange.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/taler-build/update_exchange.sh b/taler-build/update_exchange.sh
index e14369a..51df0b3 100755
--- a/taler-build/update_exchange.sh
+++ b/taler-build/update_exchange.sh
@@ -35,10 +35,10 @@ TOP=$(pwd)
lcov -d $TOP -z
# the 'exit 1' seems mandatory for the next commands to work. Where is that
# documented?
- TALER_EXCHANGEDB_POSTGRES_CONFIG=$TALER_CHECKDB make check || exit 1
+ TALER_AUDITORDB_POSTGRES_CONFIG=$TALER_CHECKDB TALER_EXCHANGEDB_POSTGRES_CONFIG=$TALER_CHECKDB make check || exit 1
lcov -d $TOP -c --no-external -o doc/coverage/coverage.info
lcov -r doc/coverage/coverage.info **/test_* -o doc/coverage/rcoverage.info
genhtml -o doc/coverage doc/coverage/rcoverage.info
else
- TALER_EXCHANGEDB_POSTGRES_CONFIG=$TALER_CHECKDB make check
+ TALER_AUDITORDB_POSTGRES_CONFIG=$TALER_CHECKDB TALER_EXCHANGEDB_POSTGRES_CONFIG=$TALER_CHECKDB make check
fi